.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.854505;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.677739;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-4.888711px;}
._2{margin-left:-3.552311px;}
._0{margin-left:-1.850400px;}
._1{width:1.324978px;}
._7{width:10.051555px;}
._4{width:94.256173px;}
._5{width:107.997106px;}
._6{width:129.505149px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:34.266665px;}
.fs1{font-size:66.248886px;}
.y3{bottom:23.195321px;}
.y2{bottom:36.577237px;}
.y1{bottom:177.696637px;}
.y0{bottom:178.078431px;}
.y10{bottom:279.235991px;}
.yf{bottom:296.186418px;}
.ye{bottom:313.136846px;}
.yd{bottom:330.087274px;}
.yc{bottom:363.096001px;}
.yb{bottom:401.457495px;}
.ya{bottom:414.839412px;}
.y9{bottom:428.221328px;}
.y8{bottom:441.603245px;}
.y7{bottom:454.985161px;}
.y6{bottom:485.317505px;}
.y5{bottom:523.679000px;}
.y4{bottom:972.419268px;}
.h3{height:22.838866px;}
.h4{height:44.155141px;}
.h1{height:1014.578431px;}
.h2{height:1015.241400px;}
.h0{height:1237.176471px;}
.w1{width:866.960784px;}
.w2{width:867.148192px;}
.w0{width:956.000000px;}
.x0{left:44.519608px;}
.x1{left:254.256414px;}
.x3{left:256.932798px;}
.x2{left:289.941525px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-4.172791pt;}
._2{margin-left:-3.032098pt;}
._0{margin-left:-1.579421pt;}
._1{width:1.130943pt;}
._7{width:8.579570pt;}
._4{width:80.452968pt;}
._5{width:92.181630pt;}
._6{width:110.539960pt;}
.fs0{font-size:29.248534pt;}
.fs1{font-size:56.547166pt;}
.y3{bottom:19.798517pt;}
.y2{bottom:31.220738pt;}
.y1{bottom:151.674117pt;}
.y0{bottom:152.000000pt;}
.y10{bottom:238.343691pt;}
.yf{bottom:252.811838pt;}
.ye{bottom:267.279986pt;}
.yd{bottom:281.748133pt;}
.yc{bottom:309.922946pt;}
.yb{bottom:342.666649pt;}
.ya{bottom:354.088870pt;}
.y9{bottom:365.511092pt;}
.y8{bottom:376.933314pt;}
.y7{bottom:388.355535pt;}
.y6{bottom:414.245904pt;}
.y5{bottom:446.989606pt;}
.y4{bottom:830.014772pt;}
.h3{height:19.494262pt;}
.h4{height:37.688907pt;}
.h1{height:866.000000pt;}
.h2{height:866.565882pt;}
.h0{height:1056.000000pt;}
.w1{width:740.000000pt;}
.w2{width:740.159963pt;}
.w0{width:816.000000pt;}
.x0{left:38.000000pt;}
.x1{left:217.022211pt;}
.x3{left:219.306656pt;}
.x2{left:247.481469pt;}
}
